Get MCP server information.
curl --request GET \
--url https://api.parallellabs.app/api/v0/mcp/info \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/mcp/info"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/mcp/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"protocolVersion": "<string>",
"capabilities": {},
"serverInfo": {}
}{
"error": "<string>"
}{
"error": "<string>"
}Mcp
Get MCP server information.
Returns server capabilities, protocol version, and metadata.
Connecting to this MCP Server:
Claude Desktop - Add to claude_desktop_config.json:
{
"mcpServers": {
"platform": {
"command": "npx",
"args": ["-y", "mcp-remote", "https://api.example.com/api/v0/mcp"],
"env": {"API_KEY": "your_api_key"}
}
}
}
Generic MCP Client:
npx mcp-remote https://api.example.com/api/v0/mcp --header "Authorization: Bearer YOUR_API_KEY"
Protocol Version: 2024-11-05
GET
/
api
/
v0
/
mcp
/
info
Get MCP server information.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.

